Bug 1103539 - Review Request: drupal7-email - This module provides a field type for email addresses
Summary: Review Request: drupal7-email - This module provides a field type for email a...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-06-01 21:21 UTC by Peter Borsa
Modified: 2015-02-14 02:51 UTC (History)
2 users (show)

Fixed In Version: drupal7-email-1.3-2.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-09 05:27:03 UTC
shawn: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)
fedora-review.txt (6.03 KB, text/plain)
2014-07-21 00:00 UTC, Shawn Iwinski
no flags Details
phpcompatinfo.log (11.38 KB, text/x-log)
2014-07-21 00:00 UTC, Shawn Iwinski
no flags Details

Description Peter Borsa 2014-06-01 21:21:40 UTC
Spec URL: http://asrob.fedorapeople.org/SOURCES/drupal7-email.spec
SRPM URL: http://asrob.fedorapeople.org/SOURCES/drupal7-email-1.3-1.fc21.src.rpm
Description: This module provides a field type for email addresses.
Fedora Account System Username: asrob

koji url:

http://koji.fedoraproject.org/koji/taskinfo?taskID=6916416

rpmlint output:

$ rpmlint drupal7-email.spec ~/Downloads/drupal7-email-1.3-1.fc21.src.rpm 
1 packages and 1 specfiles checked; 0 errors, 0 warnings.

Comment 1 Shawn Iwinski 2014-07-21 00:00:24 UTC
Created attachment 919481 [details]
fedora-review.txt

Generated by fedora-review 0.5.1 (bb9bf27) last change: 2013-12-13
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 -b 1103539
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, Shell-api
Disabled plugins: Java, C/C++, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R, PHP, Ruby
Disabled flags: EXARCH, EPEL5, BATCH, DISTTAG

Comment 2 Shawn Iwinski 2014-07-21 00:00:57 UTC
Created attachment 919482 [details]
phpcompatinfo.log

phpcompatinfo version 2.26.0

Comment 3 Shawn Iwinski 2014-07-21 00:03:28 UTC
[x]: Rpmlint is run on all rpms the build produces.
     Note: There are rpmlint messages (see attachment).
     
     drupal7-email.noarch: W: spurious-executable-perm /usr/share/doc/drupal7-email/LICENSE.txt

     This is a non-blocker and can be fixed after initial import.
     (In %prep add "chmod a-x LICENSE.txt")



No blockers.

===== APPROVED =====

Comment 4 Shawn Iwinski 2015-01-18 17:57:58 UTC
New Package SCM Request
=======================
Package Name: drupal7-email
Short Description: Provides a field type for email addresses
Upstream URL: https://www.drupal.org/project/email
Owners: asrob siwinski
Branches: f20 f21 el6 epel7
InitialCC:

Comment 5 Gwyn Ciesla 2015-01-18 22:30:02 UTC
Git done (by process-git-requests).

Comment 6 Fedora Update System 2015-01-26 20:12:53 UTC
drupal7-email-1.3-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/drupal7-email-1.3-2.fc20

Comment 7 Fedora Update System 2015-01-26 20:14:02 UTC
drupal7-email-1.3-2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/drupal7-email-1.3-2.fc21

Comment 8 Fedora Update System 2015-01-26 20:15:12 UTC
drupal7-email-1.3-2.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/drupal7-email-1.3-2.el7

Comment 9 Fedora Update System 2015-01-26 20:15:17 UTC
drupal7-email-1.3-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal7-email-1.3-2.el6

Comment 10 Fedora Update System 2015-01-27 19:32:34 UTC
drupal7-email-1.3-2.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 11 Fedora Update System 2015-02-09 05:27:03 UTC
drupal7-email-1.3-2.fc20 has been pushed to the Fedora 20 stable repository.

Comment 12 Fedora Update System 2015-02-09 05:31:05 UTC
drupal7-email-1.3-2.fc21 has been pushed to the Fedora 21 stable repository.

Comment 13 Fedora Update System 2015-02-14 02:42:51 UTC
drupal7-email-1.3-2.el7 has been pushed to the Fedora EPEL 7 stable repository.

Comment 14 Fedora Update System 2015-02-14 02:51:35 UTC
drupal7-email-1.3-2.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.